{% extends "admin/base_site.html" %}
{% load i18n admin_static admin_list %}
{% load url from future %}
{% load admin_urls %}

{% block extrahead %}{{ block.super }}
  {% url 'admin:jsi18n' as jsi18nurl %}
  <script type="text/javascript" src="{{ jsi18nurl|default:'../../jsi18n/' }}"></script>
{{ media }}
{{ form.media }}
<link rel="stylesheet" type="text/css" href="{% static 'admin/css/forms.css' %}" />
{% endblock %}

{% block extrastyle %}{% endblock %}

{% block breadcrumbs %}
<div class="breadcrumbs">
<a href="../../../">{% trans 'Inicio' %} &rsaquo; </a>
<a href="../">{% trans 'Asignación de Pagos UDL' %} &rsaquo; </a>
{% trans 'Cargar Archivo de Banco' %}
</div>
{% endblock %}

{% block title %} {% trans 'Upload Archivo Banco UDL' %} {% endblock %}

{% block content %}

<form action="" method="POST" enctype="multipart/form-data" >{% csrf_token %}
<h2>Formulario para Cargar el Archivo de Texto del Banco al Sistema</h2>
<fieldset class="module aligned">
<div class="form-row">
	<div class="field-box">
        {% if form.Archivo.errors %}
            <ul class="errorlist">
            {% for error in form.Archivo.errors %}
                <li>{{ error }}</li>
            {% endfor %}
            </ul>
        {% endif %}
	{{ form.Archivo.label_tag }}:
        {{ form.Archivo }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {% if form.TipoComp.errors %}
            <ul class="errorlist">
            {% for error in form.TipoComp.errors %}
                <li>{{ error }}</li>
            {% endfor %}
            </ul>
        {% endif %}
	{{ form.TipoComp.label_tag }}:
        {{ form.TipoComp }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {% if form.Correlativo.errors %}
            <ul class="errorlist">
            {% for error in form.Correlativo.errors %}
                <li>{{ error }}</li>
            {% endfor %}
            </ul>
        {% endif %}
	{{ form.Correlativo.label_tag }}:
        {{ form.Correlativo }}
	</div>
</div>
</fieldset>
<div class="submit-row">
<input class="default" type="submit" value="Cargar Archivo" />
</div>
</form>

{% endblock %}
